# 视频评论

取一个 B 站视频的评论。要取视频本身的数据用 bilibili_video_detail_v1。

ID: native-http:social.bilibili.video.comments · Region: cn · Status: available

catalog_version: 5c920c774a55e44d7e8c709143b88a18b8b2afcef91a5d19a8c9ae5d565d9077
updated_at: 2026-10-21T12:06:16.523771+00:00

取一个 B 站视频的评论。要取视频本身的数据用 bilibili_video_detail_v1。

历史数据以数据集发布版本定义覆盖周期；实时读取反映请求时资料，不保证覆盖全部记录。

Docs: https://docs.asklear.cn/capabilities/native-http%3Asocial.bilibili.video.comments

## POST /v1/native/social/bilibili/videos/comments

native · available · api_key

REST 需要客户 API Key；MCP 需要已开放的服务及现有授权；CLI 需要已发布且包含该命令的客户端。

取一个 B 站视频的评论。要取视频本身的数据用 bilibili_video_detail_v1。

按成功请求计费，每次请求计一次；max_credits 限制本次费用上限。

恢复同一次原生请求时复用原 Idempotency-Key。

等待态响应提供结果/状态引用。先读取原结果；超时或结果不明时禁止自动重新提交付费执行。401/403/422 应先修正鉴权、权限或输入。

### Input schema / 输入契约

```json
{
  "$defs": {
    "Schema1": {}
  },
  "additionalProperties": false,
  "properties": {
    "input": {
      "additionalProperties": false,
      "oneOf": [
        {
          "not": {
            "anyOf": [
              {
                "required": [
                  "bv_id"
                ]
              },
              {
                "required": [
                  "av_id"
                ]
              }
            ]
          },
          "required": [
            "video_id"
          ]
        },
        {
          "not": {
            "anyOf": [
              {
                "required": [
                  "video_id"
                ]
              },
              {
                "required": [
                  "av_id"
                ]
              }
            ]
          },
          "required": [
            "bv_id"
          ]
        },
        {
          "not": {
            "anyOf": [
              {
                "required": [
                  "video_id"
                ]
              },
              {
                "required": [
                  "bv_id"
                ]
              }
            ]
          },
          "required": [
            "av_id"
          ]
        }
      ],
      "properties": {
        "av_id": {
          "description": "AV号/AV ID",
          "maxLength": 20,
          "minLength": 1,
          "pattern": "^[0-9]+$",
          "type": "string"
        },
        "bv_id": {
          "maxLength": 64,
          "minLength": 1,
          "pattern": "^[A-Za-z0-9_-]+$",
          "type": "string"
        },
        "mode": {
          "default": 3,
          "description": "排序模式/Sort mode (3=热门/hot, 2=时间/time)",
          "enum": [
            2,
            3
          ],
          "type": "integer"
        },
        "next_offset": {
          "default": 1,
          "maximum": 1000,
          "minimum": 0,
          "type": "integer"
        },
        "page": {
          "default": 1,
          "description": "分页游标/Pagination cursor",
          "maximum": 1000,
          "minimum": 1,
          "type": "integer"
        },
        "video_id": {
          "description": "BV号/BV ID",
          "maxLength": 64,
          "minLength": 1,
          "pattern": "^[A-Za-z0-9_-]+$",
          "type": "string"
        }
      },
      "required": [],
      "type": "object"
    },
    "max_credits": {
      "anyOf": [
        {
          "maximum": 1000000000,
          "minimum": 0,
          "type": "integer"
        },
        {
          "type": "null"
        }
      ],
      "default": null
    },
    "task_query": {
      "anyOf": [
        {
          "anyOf": [
            {
              "type": "string"
            },
            {
              "type": "null"
            }
          ],
          "default": null,
          "description": "Optional task attribution: when provided, write one concise, self-contained task_query in the user's language and reuse that exact value in every call for the task, including discovery, search, approval retry, results, export, and status checks. For MCP calls, when omitted, Asklear records a generic non-user-specific attribution so compatible clients can still call the tool. REST calls may omit it and remain unattributed. It is a task description, not a task identifier. Do not include hidden reasoning, credentials, or direct personal identifiers such as phone numbers, email addresses, identity numbers, or street addresses.",
          "maxLength": 300
        },
        {
          "type": "null"
        }
      ],
      "default": null
    }
  },
  "required": [
    "input"
  ],
  "type": "object"
}
```

### Synthetic request / 合成请求

```json
{
  "input": {
    "video_id": "sph_example"
  }
}
```

### Response schema / 响应契约

```json
{
  "$defs": {
    "Schema1": {},
    "Schema2": {
      "properties": {
        "api_name": {
          "type": "string"
        },
        "credits_charged": {
          "minimum": 0,
          "type": "integer"
        },
        "latency_ms": {
          "minimum": 0,
          "type": "integer"
        },
        "next_input": {
          "anyOf": [
            {
              "additionalProperties": false,
              "oneOf": [
                {
                  "not": {
                    "anyOf": [
                      {
                        "required": [
                          "bv_id"
                        ]
                      },
                      {
                        "required": [
                          "av_id"
                        ]
                      }
                    ]
                  },
                  "required": [
                    "video_id"
                  ]
                },
                {
                  "not": {
                    "anyOf": [
                      {
                        "required": [
                          "video_id"
                        ]
                      },
                      {
                        "required": [
                          "av_id"
                        ]
                      }
                    ]
                  },
                  "required": [
                    "bv_id"
                  ]
                },
                {
                  "not": {
                    "anyOf": [
                      {
                        "required": [
                          "video_id"
                        ]
                      },
                      {
                        "required": [
                          "bv_id"
                        ]
                      }
                    ]
                  },
                  "required": [
                    "av_id"
                  ]
                }
              ],
              "properties": {
                "av_id": {
                  "description": "AV号/AV ID",
                  "maxLength": 20,
                  "minLength": 1,
                  "pattern": "^[0-9]+$",
                  "type": "string"
                },
                "bv_id": {
                  "maxLength": 64,
                  "minLength": 1,
                  "pattern": "^[A-Za-z0-9_-]+$",
                  "type": "string"
                },
                "mode": {
                  "default": 3,
                  "description": "排序模式/Sort mode (3=热门/hot, 2=时间/time)",
                  "enum": [
                    2,
                    3
                  ],
                  "type": "integer"
                },
                "next_offset": {
                  "default": 1,
                  "maximum": 1000,
                  "minimum": 0,
                  "type": "integer"
                },
                "page": {
                  "default": 1,
                  "maximum": 1000,
                  "minimum": 1,
                  "type": "integer"
                },
                "video_id": {
                  "maxLength": 64,
                  "minLength": 1,
                  "pattern": "^[A-Za-z0-9_-]+$",
                  "type": "string"
                }
              },
              "required": [],
              "type": "object"
            },
            {
              "type": "null"
            }
          ]
        },
        "request_id": {
          "type": "string"
        }
      },
      "required": [
        "api_name",
        "request_id",
        "latency_ms",
        "credits_charged",
        "next_input"
      ],
      "type": "object"
    }
  },
  "properties": {
    "data": {
      "additionalProperties": true,
      "description": "Known optional fields from sanitized offline fixtures; conditional fields may be null. Additional business fields are retained.",
      "properties": {
        "code": {
          "type": [
            "integer",
            "null"
          ]
        },
        "data": {
          "additionalProperties": true,
          "properties": {
            "code": {
              "type": [
                "integer",
                "null"
              ]
            },
            "data": {
              "additionalProperties": true,
              "properties": {
                "cursor": {
                  "additionalProperties": true,
                  "properties": {
                    "all_count": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "is_end": {
                      "type": [
                        "boolean",
                        "null"
                      ]
                    },
                    "next": {
                      "type": [
                        "integer",
                        "null"
                      ]
                    },
                    "support_mode": {
                      "items": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "type": [
                        "array",
                        "null"
                      ]
                    }
                  },
                  "type": [
                    "object",
                    "null"
                  ]
                },
                "replies": {
                  "items": {
                    "additionalProperties": true,
                    "properties": {
                      "content": {
                        "additionalProperties": true,
                        "properties": {
                          "emote": {
                            "additionalProperties": true,
                            "properties": {
                              "[热]": {
                                "additionalProperties": true,
                                "properties": {
                                  "meta": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "suggest": {
                                        "items": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        },
                                        "type": [
                                          "array",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "integer",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "[辣眼睛]": {
                                "additionalProperties": true,
                                "properties": {
                                  "meta": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "suggest": {
                                        "items": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        },
                                        "type": [
                                          "array",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "integer",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "message": {
                            "type": [
                              "string",
                              "null"
                            ]
                          },
                          "pictures": {
                            "items": {
                              "additionalProperties": true,
                              "properties": {},
                              "type": [
                                "object",
                                "null"
                              ]
                            },
                            "type": [
                              "array",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "ctime": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "like": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "member": {
                        "additionalProperties": true,
                        "properties": {
                          "avatar_item": {
                            "additionalProperties": true,
                            "properties": {
                              "fallback_layers": {
                                "additionalProperties": true,
                                "properties": {
                                  "layers": {
                                    "items": {
                                      "additionalProperties": true,
                                      "properties": {},
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "type": [
                                      "array",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "official_verify": {
                            "additionalProperties": true,
                            "properties": {
                              "type": {
                                "type": [
                                  "integer",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "uname": {
                            "type": [
                              "string",
                              "null"
                            ]
                          },
                          "user_sailing": {
                            "additionalProperties": true,
                            "properties": {
                              "cardbg": {
                                "additionalProperties": true,
                                "properties": {
                                  "fan": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "color_format": {
                                        "additionalProperties": true,
                                        "properties": {
                                          "colors": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          },
                                          "gradients": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          }
                                        },
                                        "type": [
                                          "object",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "pendant": {
                                "additionalProperties": true,
                                "properties": {
                                  "type": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "user_sailing_v2": {
                            "additionalProperties": true,
                            "properties": {
                              "card_bg": {
                                "additionalProperties": true,
                                "properties": {
                                  "fan": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "color_format": {
                                        "additionalProperties": true,
                                        "properties": {
                                          "colors": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          },
                                          "gradients": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          }
                                        },
                                        "type": [
                                          "object",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              },
                              "pendant": {
                                "additionalProperties": true,
                                "properties": {
                                  "type": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "mid_str": {
                        "type": [
                          "string",
                          "null"
                        ]
                      },
                      "rcount": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "replies": {
                        "items": {
                          "additionalProperties": true,
                          "properties": {
                            "content": {
                              "additionalProperties": true,
                              "properties": {
                                "emote": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "[微笑]": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "integer",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "[笑哭]": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "integer",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "[辣眼睛]": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "integer",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                },
                                "members": {
                                  "items": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "official_verify": {
                                        "additionalProperties": true,
                                        "properties": {
                                          "type": {
                                            "type": [
                                              "integer",
                                              "null"
                                            ]
                                          }
                                        },
                                        "type": [
                                          "object",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": [
                                    "array",
                                    "null"
                                  ]
                                },
                                "message": {
                                  "type": [
                                    "string",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            },
                            "ctime": {
                              "type": [
                                "integer",
                                "null"
                              ]
                            },
                            "like": {
                              "type": [
                                "integer",
                                "null"
                              ]
                            },
                            "member": {
                              "additionalProperties": true,
                              "properties": {
                                "avatar_item": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "fallback_layers": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "layers": {
                                          "items": {
                                            "description": "Observed as null; the non-null type is not established."
                                          },
                                          "type": [
                                            "array",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                },
                                "official_verify": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "type": {
                                      "type": [
                                        "integer",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                },
                                "uname": {
                                  "type": [
                                    "string",
                                    "null"
                                  ]
                                },
                                "user_sailing": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "cardbg": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "pendant": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                },
                                "user_sailing_v2": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "card_bg": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "pendant": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "type": {
                                          "type": [
                                            "string",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            },
                            "mid_str": {
                              "type": [
                                "string",
                                "null"
                              ]
                            },
                            "rcount": {
                              "type": [
                                "integer",
                                "null"
                              ]
                            },
                            "rpid_str": {
                              "type": [
                                "string",
                                "null"
                              ]
                            },
                            "type": {
                              "type": [
                                "integer",
                                "null"
                              ]
                            },
                            "up_action": {
                              "additionalProperties": true,
                              "properties": {
                                "like": {
                                  "type": [
                                    "boolean",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            }
                          },
                          "type": [
                            "object",
                            "null"
                          ]
                        },
                        "type": [
                          "array",
                          "null"
                        ]
                      },
                      "rpid_str": {
                        "type": [
                          "string",
                          "null"
                        ]
                      },
                      "type": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "up_action": {
                        "additionalProperties": true,
                        "properties": {
                          "like": {
                            "type": [
                              "boolean",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      }
                    },
                    "type": [
                      "object",
                      "null"
                    ]
                  },
                  "type": [
                    "array",
                    "null"
                  ]
                },
                "top": {
                  "additionalProperties": true,
                  "properties": {
                    "upper": {
                      "additionalProperties": true,
                      "properties": {
                        "content": {
                          "additionalProperties": true,
                          "properties": {
                            "message": {
                              "type": [
                                "string",
                                "null"
                              ]
                            }
                          },
                          "type": [
                            "object",
                            "null"
                          ]
                        },
                        "ctime": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        },
                        "like": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        },
                        "member": {
                          "additionalProperties": true,
                          "properties": {
                            "avatar_item": {
                              "additionalProperties": true,
                              "properties": {
                                "fallback_layers": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "layers": {
                                      "items": {
                                        "additionalProperties": true,
                                        "properties": {},
                                        "type": [
                                          "object",
                                          "null"
                                        ]
                                      },
                                      "type": [
                                        "array",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            },
                            "official_verify": {
                              "additionalProperties": true,
                              "properties": {
                                "type": {
                                  "type": [
                                    "integer",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            },
                            "uname": {
                              "type": [
                                "string",
                                "null"
                              ]
                            },
                            "user_sailing": {
                              "additionalProperties": true,
                              "properties": {
                                "cardbg": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "fan": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "color_format": {
                                          "additionalProperties": true,
                                          "properties": {
                                            "colors": {
                                              "items": {
                                                "description": "Observed as null; the non-null type is not established."
                                              },
                                              "type": [
                                                "array",
                                                "null"
                                              ]
                                            },
                                            "gradients": {
                                              "items": {
                                                "description": "Observed as null; the non-null type is not established."
                                              },
                                              "type": [
                                                "array",
                                                "null"
                                              ]
                                            }
                                          },
                                          "type": [
                                            "object",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "type": {
                                      "type": [
                                        "string",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            },
                            "user_sailing_v2": {
                              "additionalProperties": true,
                              "properties": {
                                "card_bg": {
                                  "additionalProperties": true,
                                  "properties": {
                                    "fan": {
                                      "additionalProperties": true,
                                      "properties": {
                                        "color_format": {
                                          "additionalProperties": true,
                                          "properties": {
                                            "colors": {
                                              "items": {
                                                "description": "Observed as null; the non-null type is not established."
                                              },
                                              "type": [
                                                "array",
                                                "null"
                                              ]
                                            },
                                            "gradients": {
                                              "items": {
                                                "description": "Observed as null; the non-null type is not established."
                                              },
                                              "type": [
                                                "array",
                                                "null"
                                              ]
                                            }
                                          },
                                          "type": [
                                            "object",
                                            "null"
                                          ]
                                        }
                                      },
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "type": {
                                      "type": [
                                        "string",
                                        "null"
                                      ]
                                    }
                                  },
                                  "type": [
                                    "object",
                                    "null"
                                  ]
                                }
                              },
                              "type": [
                                "object",
                                "null"
                              ]
                            }
                          },
                          "type": [
                            "object",
                            "null"
                          ]
                        },
                        "mid_str": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "rcount": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        },
                        "rpid_str": {
                          "type": [
                            "string",
                            "null"
                          ]
                        },
                        "type": {
                          "type": [
                            "integer",
                            "null"
                          ]
                        },
                        "up_action": {
                          "additionalProperties": true,
                          "properties": {
                            "like": {
                              "type": [
                                "boolean",
                                "null"
                              ]
                            }
                          },
                          "type": [
                            "object",
                            "null"
                          ]
                        }
                      },
                      "type": [
                        "object",
                        "null"
                      ]
                    }
                  },
                  "type": [
                    "object",
                    "null"
                  ]
                },
                "top_replies": {
                  "items": {
                    "additionalProperties": true,
                    "properties": {
                      "content": {
                        "additionalProperties": true,
                        "properties": {
                          "message": {
                            "type": [
                              "string",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "ctime": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "like": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "member": {
                        "additionalProperties": true,
                        "properties": {
                          "avatar_item": {
                            "additionalProperties": true,
                            "properties": {
                              "fallback_layers": {
                                "additionalProperties": true,
                                "properties": {
                                  "layers": {
                                    "items": {
                                      "additionalProperties": true,
                                      "properties": {},
                                      "type": [
                                        "object",
                                        "null"
                                      ]
                                    },
                                    "type": [
                                      "array",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "official_verify": {
                            "additionalProperties": true,
                            "properties": {
                              "type": {
                                "type": [
                                  "integer",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "uname": {
                            "type": [
                              "string",
                              "null"
                            ]
                          },
                          "user_sailing": {
                            "additionalProperties": true,
                            "properties": {
                              "cardbg": {
                                "additionalProperties": true,
                                "properties": {
                                  "fan": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "color_format": {
                                        "additionalProperties": true,
                                        "properties": {
                                          "colors": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          },
                                          "gradients": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          }
                                        },
                                        "type": [
                                          "object",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          },
                          "user_sailing_v2": {
                            "additionalProperties": true,
                            "properties": {
                              "card_bg": {
                                "additionalProperties": true,
                                "properties": {
                                  "fan": {
                                    "additionalProperties": true,
                                    "properties": {
                                      "color_format": {
                                        "additionalProperties": true,
                                        "properties": {
                                          "colors": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          },
                                          "gradients": {
                                            "items": {
                                              "description": "Observed as null; the non-null type is not established."
                                            },
                                            "type": [
                                              "array",
                                              "null"
                                            ]
                                          }
                                        },
                                        "type": [
                                          "object",
                                          "null"
                                        ]
                                      }
                                    },
                                    "type": [
                                      "object",
                                      "null"
                                    ]
                                  },
                                  "type": {
                                    "type": [
                                      "string",
                                      "null"
                                    ]
                                  }
                                },
                                "type": [
                                  "object",
                                  "null"
                                ]
                              }
                            },
                            "type": [
                              "object",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      },
                      "mid_str": {
                        "type": [
                          "string",
                          "null"
                        ]
                      },
                      "rcount": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "rpid_str": {
                        "type": [
                          "string",
                          "null"
                        ]
                      },
                      "type": {
                        "type": [
                          "integer",
                          "null"
                        ]
                      },
                      "up_action": {
                        "additionalProperties": true,
                        "properties": {
                          "like": {
                            "type": [
                              "boolean",
                              "null"
                            ]
                          }
                        },
                        "type": [
                          "object",
                          "null"
                        ]
                      }
                    },
                    "type": [
                      "object",
                      "null"
                    ]
                  },
                  "type": [
                    "array",
                    "null"
                  ]
                }
              },
              "type": [
                "object",
                "null"
              ]
            },
            "message": {
              "type": [
                "string",
                "null"
              ]
            },
            "ttl": {
              "type": [
                "integer",
                "null"
              ]
            }
          },
          "type": [
            "object",
            "null"
          ]
        }
      },
      "type": "object"
    },
    "meta": {
      "$ref": "#/$defs/Schema2"
    }
  },
  "required": [
    "data",
    "meta"
  ],
  "type": "object"
}
```

### Synthetic response / 合成响应

```json
{
  "data": {
    "code": 200,
    "data": {
      "code": 0,
      "data": {
        "cursor": {
          "all_count": 329,
          "is_end": false,
          "next": 2,
          "support_mode": [
            2
          ]
        },
        "replies": [
          {
            "content": {
              "emote": {
                "[辣眼睛]": {
                  "meta": {
                    "suggest": [
                      ""
                    ]
                  },
                  "type": 1
                }
              },
              "message": "追觅那个，到家第一天，辅助轮被头发直接卡掉了，然后他就在那里跳舞，是的，你没听错，跳舞[辣眼睛]"
            },
            "ctime": 1780364599,
            "like": 37,
            "member": {
              "avatar_item": {
                "fallback_layers": {
                  "layers": [
                    {}
                  ]
                }
              },
              "official_verify": {
                "type": -1
              },
              "uname": "默灵morin",
              "user_sailing": {
                "cardbg": {
                  "fan": {
                    "color_format": {
                      "colors": [
                        null
                      ],
                      "gradients": [
                        null
                      ]
                    }
                  },
                  "type": "suit"
                },
                "pendant": {
                  "type": "suit"
                }
              },
              "user_sailing_v2": {
                "card_bg": {
                  "fan": {
                    "color_format": {
                      "colors": [
                        null
                      ],
                      "gradients": [
                        null
                      ]
                    }
                  },
                  "type": "suit"
                },
                "pendant": {
                  "type": "suit"
                }
              }
            },
            "mid_str": "12701664",
            "rcount": 19,
            "replies": [
              {
                "content": {
                  "message": "追觅清洁能力其实一般"
                },
                "ctime": 1780367436,
                "like": 3,
                "member": {
                  "avatar_item": {
                    "fallback_layers": {
                      "layers": [
                        null
                      ]
                    }
                  },
                  "official_verify": {
                    "type": -1
                  },
                  "uname": "一桶柠檬茶全是冰"
                },
                "mid_str": "76853595",
                "rcount": 0,
                "rpid_str": "301377599649",
                "type": 1,
                "up_action": {
                  "like": false
                }
              }
            ],
            "rpid_str": "301374726209",
            "type": 1,
            "up_action": {
              "like": false
            }
          }
        ],
        "top": {
          "upper": {
            "content": {
              "message": "本期10款扫地机链接都给大家整理好了（链接上有券），大家可以按需选择👇\nhttps://b23.tv/mall-GFAh8VgT6-7NItc / https://b23.tv/mall-GFAh8VgT6-7NU86：80℃热活洗，主刷防毛发缠绕，长效免维护，省心家庭首选\n\nhttps://b23.tv/mall-GFAh8VgT6-16hvEZBtdaK / https://b23.tv/mall-GFAh8VgT6-16iRqDzcfOC ：两千档性价比款，贴边清洁强，避障稳定\n\nhttps://b23.tv/mall-GFAh8VgT6-71ara / https://b23.tv/m"
            },
            "ctime": 1786352695,
            "like": 5,
            "member": {
              "avatar_item": {
                "fallback_layers": {
                  "layers": [
                    {}
                  ]
                }
              },
              "official_verify": {
                "type": -1
              },
              "uname": "懒人测评社",
              "user_sailing": {
                "cardbg": {
                  "fan": {
                    "color_format": {
                      "colors": [
                        null
                      ],
                      "gradients": [
                        null
                      ]
                    }
                  },
                  "type": "collect_card"
                }
              },
              "user_sailing_v2": {
                "card_bg": {
                  "fan": {
                    "color_format": {
                      "colors": [
                        null
                      ],
                      "gradients": [
                        null
                      ]
                    }
                  },
                  "type": "collect_card"
                }
              }
            },
            "mid_str": "3546873430281180",
            "rcount": 0,
            "rpid_str": "309681299025",
            "type": 1,
            "up_action": {
              "like": false
            }
          }
        },
        "top_replies": [
          {
            "content": {
              "message": "本期10款扫地机链接都给大家整理好了（链接上有券），大家可以按需选择👇\nhttps://b23.tv/mall-GFAh8VgT6-7NItc / https://b23.tv/mall-GFAh8VgT6-7NU86：80℃热活洗，主刷防毛发缠绕，长效免维护，省心家庭首选\n\nhttps://b23.tv/mall-GFAh8VgT6-16hvEZBtdaK / https://b23.tv/mall-GFAh8VgT6-16iRqDzcfOC ：两千档性价比款，贴边清洁强，避障稳定\n\nhttps://b23.tv/mall-GFAh8VgT6-71ara / https://b23.tv/m"
            },
            "ctime": 1786352695,
            "like": 5,
            "member": {
              "avatar_item": {
                "fallback_layers": {
                  "layers": [
                    {}
                  ]
                }
              },
              "official_verify": {
                "type": -1
              },
              "uname": "懒人测评社",
              "user_sailing": {
                "cardbg": {
                  "fan": {
                    "color_format": {
                      "colors": [
                        null
                      ],
                      "gradients": [
                        null
                      ]
                    }
                  },
                  "type": "collect_card"
                }
              },
              "user_sailing_v2": {
                "card_bg": {
                  "fan": {
                    "color_format": {
                      "colors": [
                        null
                      ],
                      "gradients": [
                        null
                      ]
                    }
                  },
                  "type": "collect_card"
                }
              }
            },
            "mid_str": "3546873430281180",
            "rcount": 0,
            "rpid_str": "309681299025",
            "type": 1,
            "up_action": {
              "like": false
            }
          }
        ]
      },
      "message": "OK",
      "ttl": 1
    }
  },
  "meta": {
    "api_name": "social.bilibili.video.comments",
    "credits_charged": 3,
    "latency_ms": 12,
    "next_input": {
      "next_offset": 2,
      "page": 1,
      "video_id": "BV15v5Q63Edy"
    },
    "request_id": "asklear-example"
  }
}
```

- data (object): Known optional fields from sanitized offline fixtures; conditional fields may be null. Additional business fields are retained.
- data.code (integer|null): 暂无字段说明
- data.data (object|null): 暂无字段说明
- data.data.code (integer|null): 暂无字段说明
- data.data.data (object|null): 暂无字段说明
- data.data.data.cursor (object|null): 暂无字段说明
- data.data.data.cursor.all_count (integer|null): 暂无字段说明
- data.data.data.cursor.is_end (boolean|null): 暂无字段说明
- data.data.data.cursor.next (integer|null): 暂无字段说明
- data.data.data.cursor.support_mode (array|null): 暂无字段说明
- data.data.data.replies (array|null): 暂无字段说明
- data.data.data.top (object|null): 暂无字段说明
- data.data.data.top.upper (object|null): 暂无字段说明
- data.data.data.top.upper.content (object|null): 暂无字段说明
- data.data.data.top.upper.ctime (integer|null): 暂无字段说明
- data.data.data.top.upper.like (integer|null): 暂无字段说明
- data.data.data.top.upper.member (object|null): 暂无字段说明
- data.data.data.top.upper.mid_str (string|null): 暂无字段说明
- data.data.data.top.upper.rcount (integer|null): 暂无字段说明
- data.data.data.top.upper.rpid_str (string|null): 暂无字段说明
- data.data.data.top.upper.type (integer|null): 暂无字段说明
- data.data.data.top.upper.up_action (object|null): 暂无字段说明
- data.data.data.top_replies (array|null): 暂无字段说明
- data.data.message (string|null): 暂无字段说明
- data.data.ttl (integer|null): 暂无字段说明
- meta (object): 暂无字段说明
- meta.api_name (string): 暂无字段说明
- meta.request_id (string): 暂无字段说明
- meta.latency_ms (integer): 暂无字段说明
- meta.credits_charged (integer): 暂无字段说明
- meta.next_input (scalar): 暂无字段说明
- data.data.data.replies[].content (object|null): 暂无字段说明
- data.data.data.replies[].content.emote (object|null): 暂无字段说明
- data.data.data.replies[].content.emote.[热] (object|null): 暂无字段说明
- data.data.data.replies[].content.emote.[热].meta (object|null): 暂无字段说明
- data.data.data.replies[].content.emote.[热].meta.suggest (array|null): 暂无字段说明
- data.data.data.replies[].content.emote.[热].type (integer|null): 暂无字段说明
- data.data.data.replies[].content.emote.[辣眼睛] (object|null): 暂无字段说明
- data.data.data.replies[].content.emote.[辣眼睛].meta (object|null): 暂无字段说明
- data.data.data.replies[].content.emote.[辣眼睛].meta.suggest (array|null): 暂无字段说明
- data.data.data.replies[].content.emote.[辣眼睛].type (integer|null): 暂无字段说明
- data.data.data.replies[].content.message (string|null): 正文内容（如有）。
- data.data.data.replies[].content.pictures (array|null): 暂无字段说明
- data.data.data.replies[].ctime (integer|null): 发布时间（如有）。
- data.data.data.replies[].like (integer|null): 点赞数（如有）。
- data.data.data.replies[].member (object|null): 暂无字段说明
- data.data.data.replies[].member.avatar_item (object|null): 暂无字段说明
- data.data.data.replies[].member.avatar_item.fallback_layers (object|null): 暂无字段说明
- data.data.data.replies[].member.avatar_item.fallback_layers.layers (array|null): 暂无字段说明
- data.data.data.replies[].member.official_verify (object|null): 暂无字段说明
- data.data.data.replies[].member.official_verify.type (integer|null): 暂无字段说明
- data.data.data.replies[].member.uname (string|null): 作者名称（如有）。
- data.data.data.replies[].member.user_sailing (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.cardbg (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.cardbg.fan (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.cardbg.fan.color_format (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.cardbg.fan.color_format.colors (array|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.cardbg.fan.color_format.gradients (array|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.cardbg.type (string|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.pendant (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing.pendant.type (string|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2 (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.card_bg (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.card_bg.fan (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.card_bg.fan.color_format (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.card_bg.fan.color_format.colors (array|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.card_bg.fan.color_format.gradients (array|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.card_bg.type (string|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.pendant (object|null): 暂无字段说明
- data.data.data.replies[].member.user_sailing_v2.pendant.type (string|null): 暂无字段说明
- data.data.data.replies[].mid_str (string|null): 作者 ID（如有）。
- data.data.data.replies[].rcount (integer|null): 回复数（如有）。
- data.data.data.replies[].replies (array|null): 暂无字段说明
- data.data.data.replies[].replies[].content (object|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote (object|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote.[微笑] (object|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote.[微笑].type (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote.[笑哭] (object|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote.[笑哭].type (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote.[辣眼睛] (object|null): 暂无字段说明
- data.data.data.replies[].replies[].content.emote.[辣眼睛].type (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].content.members (array|null): 暂无字段说明
- data.data.data.replies[].replies[].content.members[].official_verify (object|null): 暂无字段说明
- data.data.data.replies[].replies[].content.members[].official_verify.type (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].content.message (string|null): 暂无字段说明
- data.data.data.replies[].replies[].ctime (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].like (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].member (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.avatar_item (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.avatar_item.fallback_layers (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.avatar_item.fallback_layers.layers (array|null): 暂无字段说明
- data.data.data.replies[].replies[].member.official_verify (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.official_verify.type (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].member.uname (string|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing.cardbg (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing.cardbg.type (string|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing.pendant (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing.pendant.type (string|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing_v2 (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing_v2.card_bg (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing_v2.card_bg.type (string|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing_v2.pendant (object|null): 暂无字段说明
- data.data.data.replies[].replies[].member.user_sailing_v2.pendant.type (string|null): 暂无字段说明
- data.data.data.replies[].replies[].mid_str (string|null): 暂无字段说明
- data.data.data.replies[].replies[].rcount (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].rpid_str (string|null): 暂无字段说明
- data.data.data.replies[].replies[].type (integer|null): 暂无字段说明
- data.data.data.replies[].replies[].up_action (object|null): 暂无字段说明
- data.data.data.replies[].replies[].up_action.like (boolean|null): 暂无字段说明
- data.data.data.replies[].rpid_str (string|null): 评论 ID（如有）。
- data.data.data.replies[].type (integer|null): 暂无字段说明
- data.data.data.replies[].up_action (object|null): 暂无字段说明
- data.data.data.replies[].up_action.like (boolean|null): 暂无字段说明
- data.data.data.top.upper.content.message (string|null): 暂无字段说明
- data.data.data.top.upper.member.avatar_item (object|null): 暂无字段说明
- data.data.data.top.upper.member.avatar_item.fallback_layers (object|null): 暂无字段说明
- data.data.data.top.upper.member.avatar_item.fallback_layers.layers (array|null): 暂无字段说明
- data.data.data.top.upper.member.official_verify (object|null): 暂无字段说明
- data.data.data.top.upper.member.official_verify.type (integer|null): 暂无字段说明
- data.data.data.top.upper.member.uname (string|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing.cardbg (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing.cardbg.fan (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing.cardbg.fan.color_format (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing.cardbg.fan.color_format.colors (array|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing.cardbg.fan.color_format.gradients (array|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing.cardbg.type (string|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2 (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2.card_bg (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2.card_bg.fan (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2.card_bg.fan.color_format (object|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2.card_bg.fan.color_format.colors (array|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2.card_bg.fan.color_format.gradients (array|null): 暂无字段说明
- data.data.data.top.upper.member.user_sailing_v2.card_bg.type (string|null): 暂无字段说明
- data.data.data.top.upper.up_action.like (boolean|null): 暂无字段说明
- data.data.data.top_replies[].content (object|null): 暂无字段说明
- data.data.data.top_replies[].content.message (string|null): 暂无字段说明
- data.data.data.top_replies[].ctime (integer|null): 暂无字段说明
- data.data.data.top_replies[].like (integer|null): 暂无字段说明
- data.data.data.top_replies[].member (object|null): 暂无字段说明
- data.data.data.top_replies[].member.avatar_item (object|null): 暂无字段说明
- data.data.data.top_replies[].member.avatar_item.fallback_layers (object|null): 暂无字段说明
- data.data.data.top_replies[].member.avatar_item.fallback_layers.layers (array|null): 暂无字段说明
- data.data.data.top_replies[].member.official_verify (object|null): 暂无字段说明
- data.data.data.top_replies[].member.official_verify.type (integer|null): 暂无字段说明
- data.data.data.top_replies[].member.uname (string|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing.cardbg (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing.cardbg.fan (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing.cardbg.fan.color_format (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing.cardbg.fan.color_format.colors (array|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing.cardbg.fan.color_format.gradients (array|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing.cardbg.type (string|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2 (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2.card_bg (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2.card_bg.fan (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2.card_bg.fan.color_format (object|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2.card_bg.fan.color_format.colors (array|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2.card_bg.fan.color_format.gradients (array|null): 暂无字段说明
- data.data.data.top_replies[].member.user_sailing_v2.card_bg.type (string|null): 暂无字段说明
- data.data.data.top_replies[].mid_str (string|null): 暂无字段说明
- data.data.data.top_replies[].rcount (integer|null): 暂无字段说明
- data.data.data.top_replies[].rpid_str (string|null): 暂无字段说明
- data.data.data.top_replies[].type (integer|null): 暂无字段说明
- data.data.data.top_replies[].up_action (object|null): 暂无字段说明
- data.data.data.top_replies[].up_action.like (boolean|null): 暂无字段说明
- meta.next_input.av_id (string): AV号/AV ID
- meta.next_input.bv_id (string): 暂无字段说明
- meta.next_input.mode (integer): 排序模式/Sort mode (3=热门/hot, 2=时间/time)
- meta.next_input.next_offset (integer): 暂无字段说明
- meta.next_input.page (integer): 暂无字段说明
- meta.next_input.video_id (string): 暂无字段说明

Follow up: GET /v1/native/results/{query_id}
读取已保存结果，不重复查询数据或收费。

